.mpa-card {
  padding-bottom:12vh;
}

.mpa-card-header {
  margin-bottom: 0px;
}

.experiment-chip-list {
  width: 100%;
}

.button-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 16px;
  justify-content: center;
  align-items: center;
  margin-top: 20px;
}

.button-wrapper button {
  padding: 12px 24px;
  border-radius: 8px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
  transition: transform 0.2s, box-shadow 0.2s;
}

.button-wrapper button:hover {
  transform: translateY(-2px);
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
}

.button-wrapper button:active {
  transform: translateY(0);
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

/*# sourceMappingURL=experiment.component.css.map */
